reguser.setIgnoreFlags Sets ignore flags for registered user
Usage
reguser.setIgnoreFlags [-p|--query] [-c|--channel] [-n|--notice] [-t|--ctcp] [-i|--invite] [-d|--dcc] [-h|--highlight] [-q] <name:string>
Description
Sets ignore flags for registered user
Switches

-q | --quiet
Don't warn if the specified user doesn't exist. Just continue silently.
-p | --query
Sets ignore for query messages and actions
-c | --channel
Sets ignore for channel messages and actions
-n | --notice
Sets ignore for notices
-t | --ctcp
Sets ignore for CTCP's
-i | --invite
Sets ignore for invites
-d | --dcc
Sets ignore for DCC's
-h | --highlight
Sets ignore for highlights

Examples
reguser.setproperty "Alexey" $true
See also
registered users database interface, Registered users database, $reguser.matchproperty, $reguser.property

Index, Commands